<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="e5f32fa48a3eb2de0c987025c11b6e3864b634d9">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.2.0_b19e9f3e00aef3e32453f35d19fc19d62539de47.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\design\23.0.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="e5c61a3169221a89654ffcaaed47bba51cf071ad">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-design-23.0.1_6a7349b842529d1fbe4a7c9405234c26d79d779f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="292a9fa091757208efa65e77eef63088247e51f3">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-23.2.0_f3f24c05639fca40d3829622654e3bc5bcb5f4b9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.makeramen\roundedimageview\2.2.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="814fc0c3ec69a944add398217d90077301501a74">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.makeramen-roundedimageview-2.2.1_0aadc7b572cdf971fbcb9f4bc9ed8962a989ab15.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\23.1.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="09c5e804bc67fc0580360043dff067df574a60d4">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-recyclerview-v7-23.1.1_ba3d70db1b465fdd65a642aec3b703324d4ded84.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.alexzh\circleimageview\1.1.2\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="bef8a6e9c48d173c5507cf734637b0726dc3afb1">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.alexzh-circleimageview-1.1.2_ea5885ea444fcf8a635fe19ed227d0e8eaa06e6e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="6e3578f92f7462d1a935a1d36173e3bdd1234976">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.2.0_447687243a3e04562447752584903dfe67ab0414.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="3bb39e2d8b67a2e0dc6d162c3a959360ccf8ebd0">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_e47e5e840c8deffee80dcfdf073bb9a111bd589b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.mikhaellopez\circularimageview\2.0.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="ad9502cba7a9672b025189f400ff37537867dd75">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.mikhaellopez-circularimageview-2.0.1_d088b34507b2d65ad86390fdc130b4fb05f5b78e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\kamran\AppData\Local\Android\sdk1\extras\android\m2repository\com\android\support\support-annotations\23.2.0\support-annotations-23.2.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="c5bf571bb10462bd90e5419ade67793f71acbc87">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\support-annotations-23.2.0_63937eecc832ee27bf153576a23de87df8427d2d.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\cardview-v7\23.1.1\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="5e412e954a24c5310a459c09870e4e2081aceb03">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-cardview-v7-23.1.1_ccb4ed0a127cf4c8e0823211af922b60fb032dff.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="d0c026011aaae38c52aa9247be4a3eedd1f47522">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\instant-run_d94115a14ca56cd311c343f383d05f9f79ab2991.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.2.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="8c108c22c99e794eff255bb34d2a461200c4cbb0">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-23.2.0_824d684ddf9ea08101d3af3da80fe8e18e3a6ab9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.2.0\jars\libs\internal_impl-23.2.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="6e239441500605809818997dd63b62a947195f8c">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\internal_impl-23.2.0_d6e8602149e049c6b9d28e3f280654ee6ffe8ab4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\ProfileTheme\app\build\intermediates\exploded-aar\com.github.rey5137\material\1.2.2\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="dde1ea8573633db3da4e8c42d541bfa7d03d6720">
        <dex dex="D:\MyThemes\ProfileTheme\app\build\intermediates\pre-dexed\debug\com.github.rey5137-material-1.2.2_61e04e6a4d8fc9f129be0cde9311b16f12a2d9d4.jar" />
    </item>

</items>
